/* tweede pagina */
/* 
{
	width: 100%;
	height: 100%;
	margin: auto;
	font-family: "Dunkin Sans";
	font-weight: normal;
	background-color: white;
} */
body{
	background-color: var(--color-background-jobs);
}

header {
	width: 100%;
	height: 5.2em;
	background-color: var(--color-background-nav);
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 1em 2em;
	gap: 7em;
	position: static;

}

header>a img {
	width: 9.5em;
	/* position: relative; */
	margin-bottom: -1.7em;
	align-self: center;
	height: auto;
	/* padding: 0 0 0 -10rem; */
}
/* nav */

.jobs-Nav{
	position: absolute;
	height: fit-content;
	width: 89%;
	top: 4.5em;
	left: 1.2em;
	padding: 0.4em 2em 0.4em 2em;
	transform: scaleY(0);
	transform-origin: top;
	transition: 0.7s;
	Z-index: 1000;
	background-color: var(--color-background-nav);
	box-shadow: inset 0em 0em 0em 0.1em #aaaaaa;
	border-radius: 0.4em;
	visibility: hidden;
	/* overflow: ; */


	
}
header nav.jobsmenu{
	transform: scaleY(1);
	visibility: visible;



}
.jobs-Nav ul{
	
	text-decoration: none;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 2.5em;
	align-items: center;

}
.jobs-Nav ul li{
	margin-top: 0;
	list-style: none;
	text-decoration: none;
}
.jobs-Nav ul li a{
	text-decoration: none;
	color: var(--color-text);
	text-transform: none;
	font-size: 1em;

}

/* menu */


.hamburger-btn{
	background-color: var(--color-nav-button);
	/* background-color: transparent; */
	display: grid;
	grid-template-rows: 1fr;
	place-items: center;
	width: 3em;
	height: 3em;
	position: relative;
	bottom: -0.6em;
	left: 0;
	border-radius: 0.2em;
	border-color: transparent;
	z-index: 6900;
}

.hamburger-btn span{
	background-color: var(--color-span-nav);
	grid-column-start: 1;
	grid-row-start: 1;
	border-radius: 0.3em;
	display: block;
	width: 1.5em;
	height: 0.1em;
	transition: 0.4s;	
}
.hamburger-btn span:first-of-type{
	transform: translateY(-0.4em);
	transform-origin: right;
}
.hamburger-btn span:last-of-type{
	transform: translateY(0.4em);
	transform-origin: left;
} 

.hamburger-btn.jobsmenuOpen span:first-of-type{
	transform: translateY(-0.4em) scaleX(0);
}
.hamburger-btn.jobsmenuOpen span:last-of-type{
	transform: translateY(0.4em) scaleX(0);
}
.hamburger-btn.jobsmenuOpen span:nth-of-type(2){
	transform: rotate(45deg);
}
.hamburger-btn.jobsmenuOpen span:nth-of-type(3){
	transform: rotate(-45deg);
}


/* eind menu */

/* main staart */
main {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 0px;
	gap: 4em;
}

main>section {
	width: 86%;
}

main section:first-of-type {
	width: 100%;
	height: 29em;
	position: relative;
}
main section:first-of-type::before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background-image: url(../images/eats-.png);
	background-repeat: no-repeat;
	background-position: -28em -6.5em;
	top: 0;
	left: 0;
	filter: brightness(60%);
}
main section:first-of-type h2 {
	font-size: 2.2em;
	margin-top: 3.6em;
	text-wrap: balance;
	line-height: 1.4em;
	color: white;
	position: relative;
	text-align: center;
}
main section:nth-of-type(2) {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
main section:nth-of-type(2) h2 {
	font-size: 2.4em;
	word-spacing: -0.3em;
	padding-right: 0;
	padding-left: 0;
	margin: 0;
	margin-top: -1em;
	color: var(--color-font-heding);
	text-align: center;
	text-wrap: balance;
}

main section:nth-of-type(2) p {
	text-align: center;
	margin: 0;
	line-height: 1.7em;
	color: var(--color-text);
}

main section a {
	background-color: var(--main-orange-color);
	color: var(--white-font-color);
	text-align: center;
	text-decoration: none;
	border-radius: 0.4em;
	padding: 0.8em;
	font-size: 0.9em;
	font-weight: bold;
	letter-spacing: 0.04em;
	width: fit-content;
}
main section:nth-of-type(2) a{
	position: relative;
	left: 5em;
}
main section:nth-of-type(3) {
	/* background-color: var(--color-background); */
	/* margin: 0px; */
	background-image: none;
	border-radius: 0px;
	background-color: transparent;
	height: auto;


}

main section:nth-of-type(3) div {
	border-radius: 0.2em;
	background-color: var(--color-background);
	height: 15em;
	padding: 1em;

}


main section:nth-of-type(3) div blockquote {
	color: var(--color-font-heding);
	font-size: 1.1em;
	font-weight: bold;
	word-spacing: -0.2em;
	margin: 0px;
}

main section:nth-of-type(3) div p {
	color: var(--color-text);
	text-align: left;
}

main section:nth-of-type(3) ul {
	margin-top: 3em;
	width: 100%;
	display: grid;
	grid-template-columns: 6em 1fr;
	grid-template-rows: 6em 6em;
	gap: 1.5rem;
	list-style: none;
	padding: 0;
}

main section:nth-of-type(3) ul li {
	width: 100%;
	height: 100%;
}

main section:nth-of-type(3) ul li:first-of-type {
	grid-column-start: 1;
	grid-column-end: 2;
}

main section:nth-of-type(3) ul li:nth-of-type(2) {
	grid-column-start: 1;
	grid-column-end: 2;
}

main section:nth-of-type(3) ul li:nth-of-type(3) {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 3;
}

main section:nth-of-type(3) ul li img {
	width: inherit;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

/* rgb(198, 54, 99) */

main section:nth-of-type(4) {
	display: flex;
	flex-direction: column;
	gap: 2.5em;
	justify-content: center;
	align-items: center;	
}
main section:nth-of-type(4) h2 {
	color: var(--color-font-heding);
	text-align: center;
	font-size: 1.85em;
	word-spacing: -0.5em;
	text-wrap: balance;
	margin: 0;
}
main section:nth-of-type(4) ul {
	display: flex;
	flex-direction: column;
	height: 20%;
	list-style: none;
	padding-left: 0;
	margin: 0;
	gap: 3em;
}
main section:nth-of-type(4) ul li p {
	text-align: center;

}
main section:nth-of-type(4) ul li p:first-of-type {
	color: var(--color-font-paragraph);
	font-weight: bold;
	font-size: 1.2em;
}
main section:nth-of-type(4) ul li p:nth-of-type(2) {
	color: var(--color-text);
	font-size: 0.99em;
	/* margin-bottom: 0; */
}
main section:nth-of-type(4) ul li img {
	width: 8.5em;
	height: auto;
	position: relative;
	right: -6em;

}
/* vijfde section */


main section:nth-of-type(5){
	display: flex;
	flex-direction: column;
	gap: 1.5em;
}
main section:nth-of-type(5) h2 {
	color: var(--color-font-paragraph);
	font-size: 1.9em;
	font-weight: bold;
	word-spacing: -0.3em;
	text-wrap: balance;
	text-align: left;
	margin: 0;
}
main section:nth-of-type(5)>a {
	letter-spacing: 0.04em;
	margin: 1em 0 1em 0;	
	/* margin: 1em; */
	/* margin-bottom: ; */
}

main section:nth-of-type(5) p{
	color: var(--color-text);
	margin: 0;

}


main section:nth-of-type(5) article {
	padding: 1.25em;
	width: 100%;
	height: 19.5em;
	box-shadow: inset 0em 0em 0em 0.1em #dddbdb;
	border-radius: 0.5em;
}
main section:nth-of-type(5) article>h2{
	color: var(--main-font-color);
	font-size: 1em;
	word-spacing: -0.3em;
	font-weight: bold;
}
main section:nth-of-type(5) article ul {
	padding: 0%;
	display: flex;
	flex-direction: column;
	gap: 1em;
}
main section:nth-of-type(5) article ul li {
	list-style: none;
	text-align: left;
	display: flex;
	gap: 0.7em;
}
main section:nth-of-type(5) article ul li:last-of-type a{
	margin: 0.7em 0 1em 0;	
}
main section:nth-of-type(5) article ul li svg{
	width: 1.4em;
	height: auto;
	color: var(--color-span-nav);
}
/* eind main */

/* footer */
footer {
	height: 28em;
	background-color: var(--color-background-footer);
	margin-top: 1.7em;
}

footer ul {
	padding: 0;
	margin: 0;
}

footer ul li {
	list-style: none;
}

footer ul li a {
	text-decoration: none;
}


footer>a img {
	width: 40%;
	height: auto;
	position: relative;
	left: calc(50% - 40%/2)

}
footer>ul:first-of-type {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0;
	height: fit-content;
	background-color: transparent;
	padding-top: 4em;
	gap: 1.5em;	
}

footer ul:first-of-type li {
	height: 1em;
	background-color: transparent;
}

footer>ul:first-of-type li a {
	font-weight: normal;
	color: white;
	font-size: 1em;
	text-transform: none;

}
footer>ul:first-of-type > li:last-of-type {
	font-size: 1em;
	height: 2.6em;
	width: 100%;
	border-radius: 0;
	
}
footer>ul:first-of-type > li:last-of-type ul{
	height: 100%;
	width: 100%;


	display: flex;
	justify-content: center;
	gap: .1em;
	
}

footer>ul:first-of-type li:last-of-type ul li{
	background-color: transparent;
    width: 2.6em;
    height: 2.6em;
		
		
		
	}
	
	footer>ul:first-of-type li:last-of-type ul li a{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}



footer>ul:first-of-type li:last-of-type ul li a svg {
	fill: white;
	width: 1.2em;
	height: 100%;
	object-fit: contain;
}